@CHARSET "UTF-8";


/* hide from ie on mac \*/

#flashcontent {
	height: 100%;
}
/* end hide */

* { margin:0; padding: 0; list-style: none; }

html,body {
	margin: 0;
	padding: 0;
	font-family: Arial, Helvetica, Sans-serif;
	color: #333;
	line-height: 20px;
	background: white url(../img_css/bckg.png) repeat-x top left;
	font-size: 14px;	
	height: 100%;
}

#top {
	margin: 0 auto;
}

#NAGLOWEK {
	
	width: 1000px;
	height: 220px;
	color: #000;
	font-size: 12px;
	
}



#STRONA_PRAWA {
	
	float: right;
	font-size: 13px;
	color: #04200d;
	vertical-align: top;
	
	padding: 15px  0 15px 0;
}



#TRESC {
	padding-left: 30px;
	min-height: 540px;
	float: left;
	font-family: Arial, Helvetica, Sans-serif;
	font-size: 14px;
	text-align: left;
	background: white ;
	border-right: 1px solid #d9d9fd;
	border-left: 1px solid #d9d9fd;
}


#STOPKA {
	clear: both;
	width: 100%;
	text-align: center;
	background: #3c4d5f ;
	padding: 0px 0px 40px 0px;
	
}




@media (min-width: 1000px)
{

	#top {width: 1000px; overflow:hidden;}

	#STRONA_PRAWA {	width: 250px;}
	
	#TRESC {width: 690px;}
	
	
	
}


@media (max-width: 1000px) and (min-width: 750px)
{
	#top { 	width: 750px; overflow:hidden; }

	#STRONA_PRAWA {	display: none;}
	#TRESC {width: 750px;}
	
}

@media (max-width: 750px) and (min-width: 480px)
{
	#top {width: 450px; overflow:hidden;}
	#STRONA_PRAWA {	display: none;}
	#TRESC {width: 450px;}
	
	
}

@media (max-width: 480px)
{

	#top {	width: 300px; overflow:hidden;}
	#STRONA_PRAWA {	display: none;}
	#TRESC {width: 280px;}
	
	

}

	
h1 {
		color: #0c115d;
		margin: 0px;
		padding: 10px;	
		font-size: 15px;
		text-shadow: 0.1em 0.1em 4px grey;
		
	}

	
h2 {
	 font-size: 13px;
	 padding: 3px 10px 3px 10px;
	 color: #0c115d;
	 background-color: 	#dfe2e1;
	 line-height: 14px;
   }
  
h3 {
	 font-size: 12px;
	 padding: 10px 3px;
	 color: #0c115d;
	 font-weight:600;
	 line-height: 14px;
    }


  

a
	{
		text-decoration: none;
		color: #0c115d;
		border: none;
	}
	
a:hover
	{
		color: #1227ff;
	
	}	
	
	
a.link
	{
		color: #1a1d47;
	}	


hr
	{
		height: 1px;
		color: #eee;
	}

.komunikat
{
	color: red;			
}	
	

.potwierdzenie
{
	color: green;			
}	


.topLine
	{
		height: 18px;
		z-index: 1001;
	
	}



input, textarea
	{	
		font-size: 12px;
		color: #aaa;
		padding:  3px 10px 3px 10px;
		border: 1px solid #bbb;
		-moz-box-shadow: inset 2px 2px 6px #ccc;
		-webkit-box-shadow: inset 2px 2px 6px #ccc;
		box-shadow: inner  2px 2px 6px #ccc;
		
	}	
	

		
input
	{
		text-align: center;
	}	

.button
	{
		background-color: #eee;
		color: black;
		font-size: 12px;
	}


img
	{
		border:none;
	}	
	

ul,ol
	{
		padding-left: 30px;
	}
	
ul li  
	{
		line-height: 20px;
		list-style-type:disc;
		padding-left:5px;
	}
	
	
ol li  
	{
		line-height: 20px;
		list-style-type: numeric;
		padding-left:5px;
	}	

.startLeft
	{	
		float: left;
		width: 500px;
		
	}
	
.startRight
	{
		float: left;
		width: 220px;
		padding:  0 0 0 30px;
		
	}
		
.startCol
	{
		float: left;
		width: 228px;
		padding: 20px 10px 10px 10px;
		border: 1px solid #eee;
	}	
	
.photoThumb
	{
		float:left;
		width: 120px;
		height: 120px;
		padding: 10px;
		margin: 10px;
		border: 1px solid grey;
		-moz-box-shadow: 0 0 10px 5px #bbbbbb;
		-webkit-box-shadow: 0 0 10px 5px #bbbbbb;
	}

.rightContent
	{
		font-size: 11px;
		color: grey;
		line-height: 20px;
	}

.message
	{
		font-size: 11px;
	}

.error
	{
		font-size: 11px;
		color: red;
	}
